package com.palmnest.application.bean;

import java.io.Serializable;

/**
 * 输出图片消息
 *
 * @author yb
 * @date 2014-04-10
 */
public class ImageOutMessage extends OutMessage implements Serializable {

	private String MsgType = "image";
	private Image  Image;

	public String getMsgType() {
		return MsgType;
	}

	public Image getImage() {
		return Image;
	}

	public void setImage(Image image) {
		Image = image;
	}

}
